/* 
================================
 ContainerPiper Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions{ width:10px;}
.clear									 { clear:both;}
.left 									 { float:left;}
.right 									 { float:right;}
.c_footer_1								 { padding-right:10px; text-align:right;}
.dnntitle 								 { padding-left:0px;}
.c_contentpane 							 { text-align:left; padding:2px 5px 0px 5px;}



.ContainerPiper-10411-piperkerman.com 			    { 
    margin: 0;
    padding: 0 0 30px;}
.ContainerPiper-10411-piperkerman.com .dnntitle      {  
    color: #111;
    font-size: 17px;
    line-height: 38px;
    padding-left: 0px;text-transform: uppercase;}
.ContainerPiper-10411-piperkerman.com .contentmain	{padding: 0px;}
.ContainerPiper-10411-piperkerman.com .contentpane   { padding:0px;vertical-align:top; clear:both;width: 100%; }
.ContainerPiper-10411-piperkerman.com p 				{margin: 0 0 10px;clear: both; padding:0px; margin:0;   font-size: 14px;    line-height: 20px;}
.ContainerPiper-10411-piperkerman.com ul             { margin:0; padding:0;}
.ContainerPiper-10411-piperkerman.com li             {font-size: 14px;list-style: outside none none;margin:0; padding:0; }
.ContainerPiper-10411-piperkerman.com li a           { line-height: 30px;color:#f15a24; text-decoration:none;}
.ContainerPiper-10411-piperkerman.com a              { color:#f15a24; text-decoration:none;}
.ContainerPiper-10411-piperkerman.com a:hover              { text-decoration:underline;}



.White {}
.White .contentpane 					 { text-align:left; padding:0px;}
.White .cbot							 { float:right;}



.ContainerPiper-10411-1 .titleSpace    {font-size:18px;font-weight:normal;color: #111;  line-height:1.3;}














